﻿@charset "UTF-8";

/**
 * 共通
 */

* {
  margin: 0;
  padding: 0;
}

html {
 /* font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','Meiryo','メイリオ','ＭＳ Ｐゴシック',sans-serif; */
  font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','Meiryo','メイリオ','ＭＳ Ｐゴシック', Verdana, Roboto, 'Droid Sans', '游ゴシック', YuGothic, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', sans-serif; 

  font-size: 12px;
  line-height: 1.5;

  color: #444444;
  /*変更予定*/
  background-color: #FCE8D7;
 /*  background-color: #FFD8E6;*/

  text-align: center;
}

body {
  color: #444444;
  background-color: #FFFFFF;

  margin: 0 auto;
  width: 762px;

  text-align: left;
}

textarea {
  font-size: 12px;
}

small {
  font-size: 100%;
  line-height: 2;
}

img {
  border-width: 0;
  vertical-align: top;
}

a {
  color: #0036FF;
  text-decoration: none;
}

a:hover {
  color: #f00;
  text-decoration: underline;
}

ul { list-style-type: none; }

*.clear { clear: both }

br.clear {
  display: block;
  width: 0;
  height: 0;
}

#wrapper {
  width: 760px;
  border-style: solid;
  /*変更予定*/
  /*border-color: #999999;*/
  border-color: #B8A793;
  border-width: 0 1px 1px 1px;
}

#header {
  padding: 0 10px;
  width: 740px;
  height: 78px; /* 50 + 28 */
}
#header h1 {
  padding: 3px 10px;
  height: 44px;
  background-color: #ff6668;
}
#header h1 a {
  display: block;
  width: 198px;
  height: 45px;
  background: url("fandccojp.png") no-repeat;
  text-indent: -5000px;
  text-decoration: none;
}
#header ul {
  padding: 8px 0;
  height: 12px;
  list-style-type: none;
  overflow: hidden;
}
#header li {
  float: right;
  padding-left: 10px;
  height: 12px;
  line-height: 12px;
  overflow: hidden;
}
#header li a {
  display: block;
  height: 12px;
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -5000px;
  text-decoration: none;
}
#header li a:hover {
  background-position: 0 -12px;
}

#header li#RSS { width: 12px; }
#header li#RSS a { width: 12px; background-image: url("menu/feed-icon.png"); }
#header li#menuSitemap { width: 82px; }
#header li#menuSitemap a { width: 82px;  background-image: url("menu/sitemap.png"); }
#header li#menuLink { width: 44px; }
#header li#menuLink a { width: 44px;  background-image: url("menu/link.png"); }
#header li#menuInquiry { width: 58px; }
#header li#menuInquiry a { width: 58px;  background-image: url("menu/inquiry.png"); }
#header li#menuUserSupport { width: 105px; }
#header li#menuUserSupport a { width: 105px;  background-image: url("menu/usersupport.png"); }
#header li#menuClubFANDC { width: 85px; }
#header li#menuClubFANDC a { width: 85px;  background-image: url("menu/clubfandc.png"); }
#header li#menuSHOPFANDC { width: 85px; }
#header li#menuSHOPFANDC a { width: 85px;  background-image: url("menu/shop_fc.png"); }
#header li#menuCatalog { width: 58px; }
#header li#menuCatalog a { width: 58px;  background-image: url("menu/catalog.png"); }
#header li#menuMobile { width: 59px; }
#header li#menuMobile a { width: 59px;  background-image: url("menu/mobile.png"); }
#header li#menuHome { width: 45px; }
#header li#menuHome a { width: 45px;  background-image: url("menu/home.png"); }
#header li#menuFCblog { width: 82px; }
#header li#menuFCblog a { width: 82px;  background-image: url("menu/fcblog.png"); }

#browser {
  clear: both;
  width: 740px;
  margin: 10px;
}


#browser h2 {
  background: url("browser.png") no-repeat;
  height: 21px;
  font-size: 13px;
  line-height: 1;
  text-indent: -5000px;
}
#browser div {
  border-style: solid;
  border-color: #439AC7;
  border-width: 0 1px 1px 1px;
  padding: 10px;
}
#browser p {
  line-height: 1.4;
}
#browser p#seal2 {
  text-align: left;
}

#footMenu {
  clear: both;
  padding: 10px 10px;
  width: 740px;
}

#footMenu li {
  float: left;
  padding-right: 1em;
}

#footMenu li.last {
  float: right;
  padding-left: 10px;
  padding-right: 0;
  background: url("up.png") no-repeat 0 8px;
}

#footMenu a {
  color: #444444;
}

address {
  clear: both;
  padding: 8px 0;
  font-family: Verdana, Chicago, Arial, sans-serif;
  font-size: 10px;
  font-style: normal;
  background-color: #FCE8D7;
  line-height: 20px;
  text-align: center;
}

address em {
  font-style: normal;
  font-weight: bold;
}

/********************************************************************/

#topicPath {
  font-size: 12px;
  line-height: 1;
  margin: 0px 10px 0 10px;
  padding-top: 8px;
  border-top: 2px solid #ff6668;
}

#contents {
  margin-top: 8px;
  padding: 0 10px;
}

body#support h2 {
  margin-bottom: 8px;
  height: 25px;
  line-height: 1;
  text-indent: -5000px;
  background: url("support.png") no-repeat;
}

/*
------------------------------------------------------------
  Hacks
  add 2007/03/15 tomita
------------------------------------------------------------*/

/* clearfix */
.clearfix:after {
  content: ".";
  clear: both;
  visibility: hidden;
  display: block;
  height: 0;
}
/* Only MacIE */
.clearfix { display: inline-block; }

/* Hides from MacIE \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from MacIE */
